FcBlanksIsMember(3)

NAME
FcBlanksIsMember - Query membership in an FcBlanks

SYNOPSIS
#include <fontconfig.h>

FcBool FcBlanksIsMember(FcBlanks *b);
(FcChar32 ucs4);
.fi

DESCRIPTION

Returns whether the specified FcBlanks object contains the indicated Unicode value.

VERSION

Fontconfig version 2.8.0